## rust-tokio-openssl 0.6.3

=== debian/changelog ===
rust-tokio-openssl (0.6.3-1) unstable; urgency=medium

  * Package tokio-openssl 0.6.3 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 30 Jul 2022 22:21:21 +0200
