=== debian/control ===
Source: rust-tokio-openssl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-util-0.3-dev <!nocheck>,
 librust-openssl-0.10+default-dev (>= 0.10.32-~~) <!nocheck>,
 librust-openssl-sys-0.9+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-openssl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-openssl
Rules-Requires-Root: no

Package: librust-tokio-openssl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-util-0.3-dev,
 librust-openssl-0.10+default-dev (>= 0.10.32-~~),
 librust-openssl-sys-0.9+default-dev,
 librust-tokio-1+default-dev
Provides:
 librust-tokio-openssl+default-dev (= ${binary:Version}),
 librust-tokio-openssl-0-dev (= ${binary:Version}),
 librust-tokio-openssl-0+default-dev (= ${binary:Version}),
 librust-tokio-openssl-0.6-dev (= ${binary:Version}),
 librust-tokio-openssl-0.6+default-dev (= ${binary:Version}),
 librust-tokio-openssl-0.6.3-dev (= ${binary:Version}),
 librust-tokio-openssl-0.6.3+default-dev (= ${binary:Version})
Description: SSL streams for Tokio backed by OpenSSL - Rust source code
 This package contains the source for the Rust tokio-openssl crate, packaged by
 debcargo for use with cargo and dh-cargo.
