=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-openssl 0.6.3 --all-targets --all-features
Features: test-name=rust-tokio-openssl:@
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-openssl 0.6.3 --all-targets 
Features: test-name=librust-tokio-openssl-dev:default
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-openssl 0.6.3 --all-targets --no-default-features
Features: test-name=librust-tokio-openssl-dev:
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable
